 ============ Color #676767 ========
==================================
==================================*/


body {
	color:#676767;
}
.jumbotron a.sign-in {
	color:#676767;
}
#explore-tab li.active .love, #explore-tab li.active .hope,#explore-tab li.active .faith, #explore-tab li.active .happy {
	color:#676767;
}
.caption-wrap img.img-responsive{
	border:6px solid #676767;
}
#popular-tab li a {
 	background:#676767;
 }
  #popular-tab li.active a   {
color:#676767;
}
.breadcrumb li.active {
	color:#676767;
}
.social-share li a i.icon-envelope {
	background:#676767;
}
.single-quote .tab-pane {
	border-top:1px solid #676767;
}
.single-quote .tab-pane {
	border-top:1px solid #676767;
}
#quote-info li a {
	background:#676767;
}
footer .social li {
	/* background:#676767; */
}

/*===== End #676767 =====*/

/* ============ Color #de6f66 ========
==================================
==================================*/
.navbar-inverse {
	background:#de6f66;
}
.jumbotron .join-btn {
background: #de6f66; /* Old browsers */
background: -moz-linear-gradient(top,  #de6f66 0%, #e06767 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de6f66), color-stop(100%,#e06767)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #de6f66 0%,#e06767 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #de6f66 0%,#e06767 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #de6f66 0%,#e06767 100%); /* IE10+ */
background: linear-gradient(to bottom,  #de6f66 0%,#e06767 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de6f66', endColorstr='#e06767',GradientType=0 ); /* IE6-9 */
}
.jumbotron h1 span {
	color:#de6f66;
}
.play-caption a.btn.btn-default {
	background:#de6f66;
}
.play-caption .scrollable2 div.items div.recent h5 span {
	color:#de6f66;
}
.call-to-action {
		border:1px solid #de6f66;
}
.call-to-action h2 {
	color:#de6f66;
}
.call-to-action .btn.btn-default {
	background:#de6f66;
}
.breadcrumb a {
	color:#de6f66;
}
	.about-title p {
	color:#de6f66;
}
	#quote-tab-content h4 {
	color:#de6f66;

}

/*===== End #de6f66==== */


/* ============ Color #4ac4b7 ========
==================================
==================================*/

.navbar-form .btn-success {
	background:#4ac4b7;
}
.title {
	background:#4ac4b7;
}
.play-caption h4 {
	color:#4ac4b7;

}
.play-caption .scrollable2 div.items div.recent h5  {
	color:#4ac4b7;

}
/* 
.about-title a {
	color:#4ac4b7;
}
*/
#quote-tab-content h3,#quote-tab-content h4,#quote-tab-content h5  {
	color:#4ac4b7;
	
}
#quote-info li.active a , #quote-info li a:hover {
	background:#4ac4b7;
}
.sidebar-wrap h3 {
	background:#4ac4b7;	
}
.subscribe .btn-success {
	background:#4ac4b7;
}
footer .second-nav {
	background:#4ac4b7;

}
/*===== End #4ac4b7==== 